declare module compatible with Ubuntu1804(for clients)

4 jobs for 113-add-ubuntu18-04-as-supported-os-for-clients in 2 minutes and 38 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Syntax
passed #27733
syntax lint metadata_lint check:symlinks check:git_ignore check:dot_underscore check:test_file rubocop-Ruby 2.5.1-Puppet ~> 5.5

00:01:09

 
  Unit
passed #27734
parallel_spec-Ruby 2.5.1-Puppet ~> 5.5

00:01:28

 
  Acceptance Puppet5
canceled #27735
puppet-tests
acceptance with puppet5

 
  Acceptance Puppet6
canceled #27736
puppet-tests
acceptance with puppet6